ubuntu (und Wine) mit PostKIT 7.0 und das erforderliche Firebird



  • Hi,

    ich hatte den Versuch unternommen, die executable PostKIT 7.0 Installationsdatei in Wine auszuführen. Das auspacken und starten des Installation-Assistenten funktioniert aber leider wirft Wine bei dem Installation-Assistenten von Firebird einen Fehler aus:

    Im Programm fbguard.exe traten schwerwiegende Fehler auf und es muss beendet werden. Wir entschuldigen uns für die Unannehmlichkeit.
    

    . Meine Überlegung war es nun, ein Firebird für Linux zu installieren aber da stellt sich die Frage, wie geht das nun, dass das PostKIT 7.0 aus dem Wine heraus diese Firebird Schnittstelle sieht? Womöglich gar nicht aber anders gefragt, mal angenommen Firebird für Windows läst sich einzelnt in Wine installieren, wie installiere ich dann genau an diese Stelle PostKIT 7.0 hinzu?


Log in to reply